RubyGems Navigation menu

ruby-activeldap 0.4.1

Ruby/ActiveLDAP is a object-oriented API to LDAP

Versions:

  1. 0.8.3.1 - July 25, 2009 (228 KB)
  2. 0.8.3 - July 25, 2009 (22 KB)
  3. 0.8.2 - July 25, 2009 (104 KB)
  4. 0.8.1 - July 25, 2009 (74.5 KB)
  5. 0.8.0 - July 25, 2009 (74 KB)
  6. 0.4.1 - July 25, 2009 (25 KB)
Show all versions (24 total)

Runtime Dependencies (1):

Owners:

SHA 256 checksum:

7563d2ad5f89ebb1d936b817f92659b9ba83765d7b4d92a4142b01911aaf9a4f

Total downloads 53,668

For this version 2,093

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: